<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
    
<script>    
function confirmDelete(){
    if(confirm("Delete Record clicked 'OK' ")){return true;} 
    else{alert('Cancel Delete Record');
         return false;}          
}   
</script> 
    
</head>

<body> 
<form action="onClickTestResult.php" method="POST" onsubmit="return ConfirmDelete()">    
    <input type="submit" value="Delete" onClick="return confirmDelete()">
</form>    
 
</body>
</html>